html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 100%;
        background: linear-gradient(to bottom, #323845 0%, #262A32 100%);
    /*  overflow-y: scroll;*/
}

body::-webkit-scrollbar, html::-webkit-scrollbar {
    display: none;
}

::-webkit-scrollbar {
    width: 4px; /* 宽度 */
}

/* 定制滚动条轨道 */
::-webkit-scrollbar-track {
    /*  background-color: #888; !* 轨道颜色 *!*/
}

/* 定制滚动条滑块 */
::-webkit-scrollbar-thumb {
    background-color: #3DB9FF; /* 滑块颜色 */
    border-radius: 2px; /* 圆角 */
}

a:hover, a:link, a:visited, a:active, a:focus {
    color: ghostwhite;
    text-decoration: none;
    background: none;

}

a {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    text-decoration: none;
    color: white;
    outline: none;
    background: none;

}

.container {
    width: 100%;
  /*  background: linear-gradient(to bottom, #323845 0%, #262A32 100%);*/
    height: 100%;
}

.leftbox {
    width: 2rem;
    height: 100vh;
    background:black!important;
    left: 0px;
    position: absolute;
    z-index: 99;

}

.tagbox {
    width: 2rem;
    margin-top: 0.7rem;
    display: none;
}


.itemtext {
    width: 2rem;
    height: 0.6rem;
    text-align: center;
    line-height: 0.6rem;
    font-size: 0.18rem;
    color: #ffffff;
}

.item {
    width: 2rem;
    height: 0.6rem;

}


.bulecolor .item {
    color: #3188FF !important;
}

.rightbox {
    width: 8rem;

    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    overflow-y: scroll;
    overflow-x: hidden;
    left: 2rem;
    position: absolute;
    z-index: 99;
}

.zhanitem {

    width: 8rem;
    color: transparent;
    font-size: 0.208rem;
    margin-top: 0rem;
   /* float: left;
    position: absolute;*/
    position: fixed;
    top: 0px;
    z-index: 99;
    height: 7rem;
    background: none;


}

.zhanitem:focus {
    color: #3DB9FF;
}


.divback {
    background: #3DB9FF;
}

.headertext {
    width: 7.6rem;
    height: 0.4rem;
    line-height: 0.4rem;
    text-align: center;
    color: #ffffff;
    font-size: 0.208rem;
    margin-bottom: 0.2rem;
    margin-top: 0.2rem;


}

.contain {
    width: 100%;
    display: none;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
    box-sizing: border-box;
}


.text {
    width: 100%;
    line-height: 0.27rem;
    color: rgba(255, 255, 255, 0.8);
    font-size: 0.15625rem;

}

.textright {
    text-align: right;
    margin-bottom: 0.1rem;
}

.topmarign {
    margin-top: 0.2rem;
}

.bottommarign {
    margin-bottom: 0.1rem;
}

.boldtxt {
    font-weight: bold;
}

.redtxt {
   /* color: red;*/
}
